   footer {
            margin-top: 5rem;
            height: 230px ;
            background-color: #000;
            color: #FFCF0D;
            padding: 2rem;

        }

        footer .wrapper {
         display: flex; 
         align-items: space-between;
         justify-content: space-around;  
        }

        footer a {
            color: #FFCF0D;
            text-decoration: underline;
        }

        footer .info-2 {
            display: flex;
            flex-direction: column;
            gap: 1rem;
            margin-top: 1rem;
        }

        footer .info-2 a {
            text-decoration: none;
        }

        footer .info-2 .siete {
            display: flex;
            gap: 2rem;
        }

        footer .fbt {
            border-top: 2px solid #FFCF0D;
            text-align: center;
            margin-top: 2rem;
            font-size: 15px;
            padding-top: 1rem;
            
        }

        @media (max-width: 844px) {
            footer {
                height: auto;
                margin-top: 3rem;
            }

            footer .wrapper {
                flex-direction: column;
                gap: 2rem;
            }

            footer .wrapper .info p:nth-child(2) {
                width: 80%;

            }

        }